can't install Community version SE 2020.7.0

Installation Installer

 

Hello. The app close installing common library 2020.7.0.

i previously uninstall v 2020.6.0

I want to update because the actualization of atem mini issue.

Thanks



   Joao Beltran

 
Profile Image
Aximmetry
10/7/2020 6:00:08 AM
  -  

Hi Joao,
So you had a perfectly working 2020.6.0 before this happened?
Did the installer displayed any error message apart from this?


 
Profile Image
Joao Beltran
10/7/2020 3:33:53 PM
  -  

Hi,

 So you had a perfectly working 2020.6.0 ,    YES ,  only not recognize ATEM MINI video input

Did the installer displayed any error message apart from this?   NO.


 
Profile Image
Aximmetry
10/10/2020 6:13:18 AM
  -  

Hi,
Sorry for the delay, we tried to reproduce the error, but with no success, even with a clean install of Windows.

Could you try that you first uninstall 6.0, then delete any remnants you might find in c:\Program Files\Aximmetry SE,  and then you try again installing 7.0.